Subject: Re: Rebaseall fails with error 6 ...
From: Brian Dessent <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Sat, 26 Jun 2004 03:06:00 -0700

Mark Jaffe wrote:
> 
> Yes, I understand the issue. However, one of the processes is
> supporting ssh which is the ONLY way I have of reaching this machine at
> all. Stopping the sshd will end my session.

I suppose you could use Windows' AT command to schedule the rebase to
run 5 minutes from the present, then log off and log back on later.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/